.mry-app .mry-top-panel {
    background-color: transparent;
    background: linear-gradient(180deg, rgb(0 0 0 / 64%) 0%, rgba(0, 0, 0, 0) 100%);
}

.mry-app .mry-top-panel .mry-logo-frame {
    background-color: transparent;
    display: block;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 40px;
    height: 100px;
}

.mry-app .mry-top-panel .mry-logo-frame .mry-logo {
    width: 100px;
}

.mry-subtitle:before {
    background-color: #702081;
}

.mry-slider-progress-bar-frame .mry-slider-progress-bar .mry-progress:after {
    background: #702081;
}

.mry-slider-pagination-frame .mry-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 12px;
	height: 12px;
    background-color: #702081;
}

.mry-slider-pagination-frame .mry-slider-pagination .swiper-pagination-bullet {
    width: 12px;
    margin-bottom: 10px !important;
    border-radius: 5px;
    height: 12px;
    background-color: #e1e1e1;
}


.mry-slider-social{
    right: 80px;
    position: absolute;
    z-index: 999999;
    background-color: transparent;
    height: 100px;
    padding: 20px;
    width: 170px;
    display: flex;
    align-items: center;
    top: 13px;
}

.mry-slider-social-items{
    margin-bottom: 20px;
    width: 118px;
    display: flex;
    font-size: 22px;
    flex-direction: row;
}

.mry-social-bullet{
    display: inline-block;
    margin-right: auto;
    color: #dee2e6;
}

.mry-social-bullet:hover{
    color: #ffffff;
}

.mry-app .mry-preloader .mry-preloader-content .mry-logo {
    width: 140px;
    margin: 20px;
}

.mry-app .mry-preloader .mry-preloader-content .mry-loader-bar .mry-loader {
    background-color: #702081;
}

.mry-btn:hover, .mry-btn-text:hover {
    color: #c547e0;
}

.mry-menu-button-frame {
    padding-left: 0px;
	background-color: transparent;
}

.mry-slider-arrows {
    background-color: #702081!important;
	border-radius: 20px 0 0 0;
    box-shadow: 0 0 30px rgba(0,0,0,.3);
}

.btn-text:hover {
    color: #702081;
}

.mry-h1, h1 {
    font-size: 62px;
    line-height: 84px;
    font-weight: 900;
}

.mry-text a:hover {
    color: #c547e0;
    text-decoration: underline;
}

.mry-info-box .mry-text a.mry-link-nav{
    color: #d7d7d7cc;
    text-decoration: none;
}
.mry-info-box .mry-text a.mry-link-nav:hover{
    color: #ffffff;
}

.mry-menu nav ul .menu-item.current-menu-item a {
    color: #702081;
}

.mry-project-slider-item .mry-project-frame .mry-cover-frame {
    width: 100%;
    height: 100%;
}

.mry-menu .mry-info-box-frame {
    background-color: #5e0770;
}

.mry-filter .mry-card-category.mry-current {
    color: #c547e0;
}

.mry-link-title {
    color: #e1e1e1;
    transition: 0.4s ease-in-out;
}

.mry-link-title:hover {
    color: #c547e0;
}



.mry-link:hover {
    color: #c547e0;
}

.mry-link-nav a {
    text-decoration: none;
    color: rgba(215, 215, 215, 0.8) !important;
}

.mry-link-nav a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

.mry-head-bg .mry-bg-overlay {
    /*background-image: linear-gradient(0deg, #141414 1%, rgb(20 20 20 / 70%) 100%, rgba(20, 20, 20, 0.8) 100%);*/
    background-image: linear-gradient(0deg, #141414 1%, rgb(20 20 20 / 46%) 100%, rgb(20 20 23 / 26%) 100%);
}

.mry-text a {
    text-decoration: underline;
    color: #c547e0;
}

.mry-text {
    color: rgba(215, 215, 215, 0.8);
}

.mry-text:hover {
    color: rgba(255, 255, 255, 0.8);
}

.mry-footer .mry-footer-copy .container .mry-social li a {
    color: rgba(215, 215, 215, 0.8);
    font-size: 22px;
}

.mry-footer .mry-footer-copy .container .mry-social li a:hover {
    color: #c547e0;
}

.scrollbar-track .scrollbar-thumb {
	background-color: #702081 !important;
	opacity: 1 !important;
	width: 5px !important;
}

.mry-form input:focus, .mry-form textarea:focus {
    border-color: #702081;
}

.mry-form input, .mry-form select {
    height: 55px;
    border: solid 2px #e6e6e6;
    width: 100%;
    color: #e6e6e6;
    background-color: #000000;
    padding-left: 20px;
    margin-bottom: 5px;
    transition: 0.4s ease-in-out;
    border-radius: 2px;
}

.mry-pagination {
    margin-top: 0px;
}

.mry-pagination-text {
    color: white;
    text-align: center;
    width: 120px!important;
}

.mry-pagination li.mry-active {
    background-color: #702081
}


.mry-social {
	margin: 0;
	padding: 0;
	display: flex;
    font-size: 20px;
}

.mry-social li {
	list-style-type: none;
	margin: 0 15px;
	transition: 0.4s ease-in-out;
}

.mry-social li a {
	color: rgba(215, 215, 215, 0.8);
}

.mry-social li a:hover {
	color: #e6e6e6;
}



.fancybox-progress {
    background: #c547e0;
    z-index: 999999999999999999;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #ffffff!important;
    background-color: #702081!important;
    border: 1px solid #702081!important;
}
.page-link:hover {
    z-index: 2;
    color: #702081!important;
    text-decoration: none;
    background-color: #e9ecef!important;
    border-color: #dee2e6!important;
}


.a2a_svg svg {
    background-color: #c547e0!important;
}

.punto{
	width: 10px;
    height: 10px;
    position: relative;
    background-color: white;
    border-radius: 50px;
    right: -20px;
    top: 4px;
}


.justify-content-center{
    display: flex;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

@media (max-width: 768px){
	.mry-project-slider-item .mry-project-frame .mry-main-title-frame .mry-main-title {
		margin-left: -15px;
		padding: 40px;
		background-color: #141414ad;
		width: 100%;
		max-width: 430px;
        border-radius: 0 20px 0 0;
	}
}

@media (max-width: 590px){
    .mry-slider-arrows {
        left:auto;
    }
}

@media (max-width: 430px){
    .mry-app .mry-top-panel {
        background-color: #222222e3;
    }

    .mry-slider-social {
        right: 70px;
        position: absolute;
        z-index: 999999;
        background-color: transparent;
        height: 60px;
        padding: 10px;
        width: 120px;
        display: flex;
        align-items: center;
        top: 30px;
    }
}